## python-pyepics 3.4.1+ds

=== debian/changelog ===
python-pyepics (3.4.1+ds-3) unstable; urgency=medium

  * Remove autopkgtest-pkg-python
  * Limit internal tests to amd64 only

 -- Neil Williams <codehelp@debian.org>  Sat, 16 Jul 2022 17:56:16 +0100

python-pyepics (3.4.1+ds-2) unstable; urgency=medium

  * Source-only upload to support migration 
  * Restrict to amd64 only for EPICS support

 -- Neil Williams <codehelp@debian.org>  Fri, 15 Jul 2022 21:18:29 +0100

python-pyepics (3.4.1+ds-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/control: section
  * Fix doc package
  * Add myself to Uploaders and debian/ copyright
  * Better patch description for 0002
  * Update 0002 patch name
  * Add d/salsa-ci.yml
  * Do not use python3 for documentation package
  * Add d/gbp.conf
  * Tell autodep8 test to use epics as the module name
  * Depend on python3-pkg-resources

  [ Andrius Merkys ]
  * Initial release (Closes: #985486)

  [ Neil Williams ]
  * Bump debhelper support and standards version
  * Update d.copyright
  * Fix omissions in d.copyright

 -- Neil Williams <codehelp@debian.org>  Wed, 13 Jul 2022 10:39:22 +0100
