=== debian/control ===
Source: python-pyepics
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Andrius Merkys <merkys@debian.org>,
 Sebastien Delafond <seb@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Neil Williams <codehelp@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libca-dev,
 libcom-dev,
 dh-python,
 python3-all:any,
 python3-numpy,
 python3-numpydoc <!nodoc>,
 python3-setuptools,
 python3-six,
 python3-sphinx <!nodoc>,
 python3-wxgtk4.0,
 python3-pyparsing
Standards-Version: 4.6.0
Homepage: https://pyepics.github.io/pyepics/
Vcs-Browser: https://salsa.debian.org/science-team/python-pyepics
Vcs-Git: https://salsa.debian.org/science-team/python-pyepics.git

Package: python3-pyepics
Architecture: amd64
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pkg-resources,
 libca4.13.5,
 libcom3.17.6
Suggests: python-pyepics-doc
Description: EPICS channel access for Python
 PyEpics3 is a Python interface to the EPICS Channel Access (CA) library
 for the Experimental Physics and Industrial Control System (EPICS).
 .
 The PyEpics module includes both low-level (C-like) and higher-level access
 (with Python objects) to the EPICS Channel Access (CA) protocol. Python's
 ctypes library is used to wrap the basic CA functionality, with higher
 level objects on top of that basic interface. This approach has several
 advantages including no need for extension code written in C, better
 thread-safety, and easier installation on multiple platforms.
 .
 This package installs the library for Python 3.

Package: python-pyepics-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: EPICS channel access for Python (common documentation)
 PyEpics is a Python interface to the EPICS Channel Access (CA) library
 for the Experimental Physics and Industrial Control System (EPICS).
 .
 The PyEpics module includes both low-level (C-like) and higher-level access
 (with Python objects) to the EPICS Channel Access (CA) protocol. Python's
 ctypes library is used to wrap the basic CA functionality, with higher
 level objects on top of that basic interface. This approach has several
 advantages including no need for extension code written in C, better
 thread-safety, and easier installation on multiple platforms.
 .
 This is the PyEpics3 documentation package.
