=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyepics
export NOLIBCA=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
		python3 -m sphinx -N -b html doc build/html

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
	dh_sphinxdoc -p python-pyepics-doc
endif

override_dh_clean:
	dh_clean
	$(RM) -r pyepics.egg-info
