=== debian/tests/control ===
Tests: imports
Architecture: amd64
Depends: @
