=== debian/watch ===
version=4

# PyPI
opts="repack,repacksuffix=+ds,dversionmangle=s/\+ds$//" \
https://pypi.debian.net/pyepics \
 /pyepics/pyepics-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
