## python-pyepics 3.5.1+ds

=== debian/changelog ===
python-pyepics (3.5.1+ds-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 3.5.1+ds
  * Bug fix: "hard-coded dependencies on libca4.13.5 and libcom3.17.6",
    thanks to Sebastian Ramacher (Closes: #1043066).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 05 Aug 2023 21:01:18 +0200
