=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  Andrius Merkys <merkys@debian.org>,
  Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
- Neil Williams <codehelp@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libca-dev,
@@ -32,8 +31,8 @@
  ${python3:Depends},
  ${misc:Depends},
  python3-pkg-resources,
- libca4.13.5,
- libcom3.17.6
+ libca4.14.2,
+ libcom3.22.0
 Suggests: python-pyepics-doc
 Description: EPICS channel access for Python
  PyEpics3 is a Python interface to the EPICS Channel Access (CA) library
