## python-pyepics 3.5.6+ds

=== debian/changelog ===
python-pyepics (3.5.6+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove dependency on python3-six
  * Refresh patches
  * Apply Multi-Arch hint

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 00:08:40 +0200

python-pyepics (3.5.2+ds-1) unstable; urgency=medium

  * Team upload
  * d/watch: Import from GitHub
  * New upstream version 3.5.2+ds (Closes: #1058200)
  * Add build deps for new version
  * Rebase patches
  * d/copyright: Drop removed licenses

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 18:53:28 +0000
