=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Andrius Merkys <merkys@debian.org>,
- Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  libca-dev,
  libcom-dev,
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all:any,
  python3-numpy,
  python3-numpydoc <!nodoc>,
- python3-setuptools,
- python3-six,
+ python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-wxgtk4.0,
  python3-pyparsing
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://pyepics.github.io/pyepics/
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-pyepics
 Vcs-Git: https://salsa.debian.org/science-team/python-pyepics.git
 
@@ -49,6 +49,7 @@
 
 Package: python-pyepics-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: EPICS channel access for Python (common documentation)
