## python-pyepics 3.5.7%2Bds

=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,9 @@
 override_dh_clean:
 	dh_clean
 	$(RM) -r pyepics.egg-info
+
+override_dh_gencontrol:
+	libca=$(shell dpkg-query -W -f '$${Depends}' libca-dev | awk '{print $$1}'); \
+	libcom=$(shell dpkg-query -W -f '$${Depends}' libcom-dev | awk '{print $$1}'); \
+	echo "lib:Depends=$$libca, $$libcom" >> debian/python3-pyepics.substvars
+	dh_gencontrol
