## python-pyepics 3.5.7+ds

=== debian/changelog ===
python-pyepics (3.5.7+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.7+ds
  * Drop runtime dependency on python3-pkg-resources (Closes: #1083689)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 00:16:23 +0100

python-pyepics (3.5.6+ds-2) unstable; urgency=medium

  * Add missing build-dependency on python3-setuptools.
  * Make the package binNMUable by computing the libca and libcom version
    dependency during the build.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 08 Aug 2024 15:37:06 +0200
