=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  libca-dev,
  libcom-dev,
- dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-numpy,
  python3-numpydoc <!nodoc>,
+ python3-pyparsing,
+ python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-wxgtk4.0,
- python3-pyparsing
 Standards-Version: 4.7.0
 Homepage: https://pyepics.github.io/pyepics/
 Rules-Requires-Root: no
@@ -28,12 +29,11 @@
 Package: python3-pyepics
 Architecture: amd64
 Depends:
+ ${lib:Depends},
+ ${misc:Depends},
  ${python3:Depends},
- ${misc:Depends},
- python3-pkg-resources,
- libca4.14.2,
- libcom3.22.0
-Suggests: python-pyepics-doc
+Suggests:
+ python-pyepics-doc,
 Description: EPICS channel access for Python
  PyEpics3 is a Python interface to the EPICS Channel Access (CA) library
  for the Experimental Physics and Industrial Control System (EPICS).
@@ -51,7 +51,9 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: EPICS channel access for Python (common documentation)
  PyEpics is a Python interface to the EPICS Channel Access (CA) library
  for the Experimental Physics and Industrial Control System (EPICS).
