## python-pyepics 3.5.8+ds

=== debian/changelog ===
python-pyepics (3.5.8+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.8+ds

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 17:21:17 +0200
