=== debian/control ===
--- 
+++ 
@@ -20,9 +20,8 @@
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
  python3-wxgtk4.0,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pyepics.github.io/pyepics/
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-pyepics
 Vcs-Git: https://salsa.debian.org/science-team/python-pyepics.git
