=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' \
 		python3 -m sphinx -N -b html doc build/html
 
@@ -17,12 +16,10 @@
 	dh_sphinxdoc -p python-pyepics-doc
 endif
 
-override_dh_clean:
-	dh_clean
+execute_after_dh_clean:
 	$(RM) -r pyepics.egg-info
 
-override_dh_gencontrol:
+execute_before_dh_gencontrol:
 	libca=$(shell dpkg-query -W -f '$${Depends}' libca-dev | awk '{print $$1}'); \
 	libcom=$(shell dpkg-query -W -f '$${Depends}' libcom-dev | awk '{print $$1}'); \
 	echo "lib:Depends=$$libca, $$libcom" >> debian/python3-pyepics.substvars
-	dh_gencontrol
