## python-pyepics 3.5.9+ds

=== debian/changelog ===
python-pyepics (3.5.9+ds-1) unstable; urgency=medium

  * New upstream version 3.5.9+ds

 -- Andrius Merkys <merkys@debian.org>  Fri, 06 Feb 2026 04:06:38 -0500
