=== debian/control ===
--- 
+++ 
@@ -19,6 +19,8 @@
  python3-setuptools,
  python3-setuptools-scm,
  python3-sphinx <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinxcontrib-video <!nodoc>,
  python3-wxgtk4.0,
 Standards-Version: 4.7.2
 Homepage: https://pyepics.github.io/pyepics/
